Lightroom: Can not use the Develop module

  • 1
  • Problem
  • Updated 2 years ago
  • (Edited)
Why can I not use the develope part of Lightroom, everything else works
Photo of Daphne Hallam

Daphne Hallam

  • 1 Post
  • 0 Reply Likes
  • Frustrated

Posted 2 years ago

  • 1
Photo of Jeffrey Tranberry

Jeffrey Tranberry, Sr. Product Manager, Digital Imaging

  • 14141 Posts
  • 1765 Reply Likes
When you say you cannot use the develop module, do you get a specific error?

Or does it crash or show a blue box with an x through it. If it crashes or shows a blue box, I would suspect an old/bad video driver or an unsupported graphics card.

First, if you're on windows, update your video drivers. Determine what video card you have and go *directly to the manufacturers website (nVidia or ATI/AMD)* and download the latest driver.

Just doing Windows Update won't give you the latest and greatest drivers. You must go directly to your card manufacturers website to check for driver updates.

If that doesn’t solve it, go to the Preferences in Lightroom and uncheck “Use Graphics Processor” under the Performance tab and restart Lightroom: https://helpx.adobe.com/lightroom/kb/lightroom-gpu-faq.html
(Edited)